@charset "utf-8";
/* CSS Document */
#Leaders{
	 width:310px;
}
body {
    line-height: 1em!important;
}
/* gateinfo Specific CSS*/
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    z-index: 2;
    color: #fff;
    background-color: #336699;
    border-color: #336699;
}

h4.panel-title {
	font-size:.90em!important;
	padding-bottom:0!important;
}
.cursor{
	cursor:pointer!important;
}
.panel-group .panel+.panel {
    margin-top: 0!important;
}

.panel-title a,.panel-title a{
	color:#ffffff;
	text-decoration:none;
}

.panel-title a:focus,.panel-title a:hover{
	text-decoration:none;
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #336699;
    border-color: #ddd;
}

div.panel-body table th, div.panel-body table td{
	font-size:.85em!important;
}

.pg-content h1 {
    background-color:#336699;
    color: #ffffff;
    font-size: 1.2em;
    font-weight: bold;
	margin-bottom:5px;
    max-height: 32px;
    padding: 5px 0px 5px 0px;
    text-align: center;
}
.pg-content h2 {
    background-color:#336699;
    color: #ffffff;
    font-size: 1em;
    font-weight: bold;
	margin-bottom:5px;
    max-height: 32px;
    padding: 5px 0px 5px 0px;
    text-align: center;
}
.pg-content img {
    padding: 4px;
}
.vcenter {
  margin-top: 25%;
  margin-bottom: 25%;
}
.pg-content ul.garrison li a {
	color:#222222;
	display:block;
	padding:5px;
}
.pg-content-header h1{
	font-size:1.6em!important;
}

/*End GateInfo Specific*/
/*Classes*/

.pg-content {
    background: #ebeae9 none repeat scroll 0 0;
    border: thin solid #222;
    box-shadow: 0 0 7px #000;
    color: #f5f5f3;
    float: left;
	margin-bottom:10px!important;
    max-width: 980px;
    padding: 0;
    position: relative;
    width: 100%;
}
.pg-content ul.list-unstyled li a {
	display:block;
	padding:5px;
}
.pg-content ul.list-unstyled li a:hover {
	background:#adadad;
	color: #ffd700;
	text-decoration:none;
}

.pg-content h4 {
	font-size:1.25em;
	padding-bottom:10px;
	padding-left:10px;
}
.pg-content h4, .pg-content h6, .pg-content ul, .pg-content ul li, .pg-content p, .pg-content ol, .pg-content ol li  {
    color: #000000;
}
.pg-content h6{
	font-size:0.90em;
	font-weight:bold;
	padding-bottom:5px;
	padding-left:10px;
	text-decoration:underline;
}
.pg-content p {
	font-size: .85em;
	margin-bottom: 10px;
	padding-left:10px;
	line-height: 1.2em;
}

.pg-content ol {
    display: block;
    list-style-type: decimal;
    margin-top: 1em;
    margin-bottom: 1 em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
} 

.pg-content ol ol {
    list-style: lower-alpha;
	margin:0;
}
.pg-content li, .pg-content ol li {
	font-size:.85em;
} 
.borderBottom {
    border-bottom: 1px solid #ccc;
    padding: 5px;
}
.bottomPad {
    padding-bottom: 10px;
}
.bordered{
	border:1px #000 solid;
}
.centered{
	text-align:center;
}
.marginAuto{
	margin:auto!important;
}
.marginL5 {
	margin-left:5px;
}
.marginL5R5 {
	margin:0 5px;
}
.noPaddingLeft{
	padding-left:0px;
}
.noPaddingRight{
	padding-right:0px;
}
.padding5{
	padding:5px!important;
}
.InnerSiteMap  h5 {
	color:#000000;
}
.InnerSiteMap span {
	color:#000000;
	font-size:.85em;
}
.InnerSiteMap .PublishedDate{
	font-size:.75em;
	font-style:italic;
}
.InnerSiteMap .VideoHyperLink{
	font-size:.75em;
}
.noResultFoundText {
    color: #000000;
}
.VideoHeader {
	clear: both;
    font-weight: bold;
    padding-bottom: 15px;
}
@media (max-width:500px){
	.pg-content h4 {
		font-size:1.0em;
		padding-bottom:10px;
		padding-left:10px;
	}
	.pg-content img{
		padding: 4px;
	}

}
@media (min-width:500px) and (max-width:768px){
	.pg-content h4 {
		font-size:1.0em;
		padding-bottom:10px;
		padding-left:10px;
	}
	.pg-content img{
		padding: 4px;
	}

}